/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;
}
/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/
img{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
/*a:hover img {
	opacity: 0.7;
}*/

p {
	margin: 0 auto;
	margin-block-start: 0;
    margin-block-end: 0;
	text-align: center;
	height: auto;
}

.pc{
	display: block;
}
.sp{
	display: none;
}


#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	word-break: break-all;
	/*max-width: 1280px;*/
	width: 100%;
	margin: 0 auto;
}


#character ul {
	list-style: none;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

#character{
	margin: 0 auto;
	padding: 110px 0 50px;
	max-width: 1280px;
}
.page-title{
	font-size: 11px;
	margin: 20px 0 0 40px;
	text-align: left;
	position: relative;
	z-index: 1;
}

.character-content{
	width: 600px;
	margin: 100px auto 70px;
	padding: 0;
}
.character-content .person01{
	width: 98px;
}
.character-content .person02{
	width: 96.2px;
}
.character-content .person03{
	width: 92.5px;
}
.character-content .person04{
	width: 111.5px;
}
.character-content .person05{
	width: 101.7px;
}
.character-content .person06{
	width: 85.1px;
	margin-bottom: 10px;
}
.character-content .person07{
	width: 78.4px;
}
.character-content .person08{
	width: 90.9px;
}
.character-content .person09{
	width: 92.6px;
}
.character-content .person10{
	width: 91.7px;
}
.character-content .person11{
	width: 124.9px;
}

.modal{
    display: none;
    height: 850px;
    position: fixed;
    top: 0;
    width: 100%;
}
.modal__bg{
    background: #fff;
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    position: absolute;
    top: 36%;
    left: 23%;
    transform: translate(-50%,-50%);
    width: 370px;
    padding: 40px;
	display: flex;
    background: #fff;
	align-items: flex-end;
}
.modal__content .work{
    font-size: 12px;
	margin: 0;
	padding-bottom: 40px;
	width: 52%;
}
.modal__content .character-img{
    width: 45%;
	margin-right: 0;
}


.close-btn{
	position: absolute;
    bottom: 11px;
    right: -15px;
	width: 22px;
}


#modal02 .modal__content{
    position: absolute;
    top: 36%;
    left: 30%;
    width: 370px;
}
#modal02 .modal__content .work {
    width: 57%;
}
#modal02 .modal__content .character-img {
    width: 41%;
}

#modal03 .modal__content{
    position: absolute;
    top: 36%;
    left: 39.5%;
    width: 350px;
}
#modal04 .modal__content{
    position: absolute;
    top: 36%;
    left: 47.5%;
    width: 370px;
}
#modal04 .modal__content .work {
    padding-bottom: 20px;
}
#modal04 .modal__content .character-img {
    width: 47%;
}
/* #modal04 .modal__content .work{
	padding-top: 116px;
} */
#modal05 .modal__content{
    position: absolute;
	top: 36%;
    left: 56.5%;
    width: 350px;
}
#modal05 .modal__content .work{
	padding-top: 120px;
}
#modal06 .modal__content{
    position: absolute;
	top: 36%;
    left: 63.5%;
    width: 340px;
}
#modal06 .modal__content .work {
    width: 55%;
}
#modal06 .modal__content .character-img {
    width: 40%;
}

#modal07 .modal__content{
    position: absolute;
	top: 51.5%;
    left: 24.5%;
    width: 330px;
}
#modal07 .modal__content .work {
    width: 55%;
}
#modal07 .modal__content .character-img {
    width: 41%;
}

#modal08 .modal__content{
    position: absolute;
    top: 53.5%;
    left: 33.5%;
    width: 340px;
}
#modal08 .modal__content .work {
    width: 55%;
}
#modal08 .modal__content .character-img {
    width: 43%;
}

#modal09 .modal__content{
    position: absolute;
    top: 53.5%;
    left: 42.5%;
    width: 360px;
}
#modal09 .modal__content .work {
    width: 51%;
}
#modal09 .modal__content .character-img {
    width: 48%;
}

#modal10 .modal__content{
    position: absolute;
    top: 53.5%;
    left: 52.5%;
    width: 370px;
}
#modal10 .modal__content .work {
    width: 53%;
}
#modal10 .modal__content .character-img {
    width: 46%;
}

#modal11 .modal__content{
    position: absolute;
    top: 53.5%;
    left: 60%;
    width: 380px;
}
#modal11 .modal__content .work {
    width: 47%;
}
#modal11 .modal__content .character-img {
    width: 52%;
}


/* #modal12 .modal__content{
    position: absolute;
    top: 53.5%;
    left: 61%;
    width: 370px;
} */

#top-footer{
	position: relative;
	z-index: 100;
}

@media (max-width: 768px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	
	.modal{
		display: none;
		height: 100vh;
		position: fixed;
		top: 0;
		width: 100%;
	}


	#character{
		padding: 20% 0 24%;
	}

	#character ul {
		list-style: none;
		display: block;
		justify-content: space-between;
		flex-wrap: wrap;
		position: relative;
		padding-top: 100% !important;
	}
	.page-title {
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 2.9333));
		margin: 5% 0 4% 5%;
		z-index: 0;
	}

	.character-content{
		width: 100%;
		margin: 13% auto 5%;
	}
	.character-content li{
		width: 20%;
		margin-bottom: 0;
	}
	.character-content li:first-child{
		width: 19%;
		position: absolute;
		top: 1.5%;
		left: 5%;
	}
	.character-content li:nth-child(2){
		width: 19%;
		position: absolute;
		top: 0;
		left: 27%;
	}
	.character-content li:nth-child(3){
		width: 19%;
		margin-top: 0;
		position: absolute;
		top: 1.5%;
		right: 30%;
	}
	.character-content li:nth-child(4){
		width: 21.5%;
		position: absolute;
		top: 3%;
		right: 5%;
	}
	.character-content li:nth-child(5){
		width: 22%;
		margin-top: 0;
		position: absolute;
		top: 37.5%;
		left: 14%;
	}
	.character-content li:nth-child(6){
		width: 18%;
		margin-top: 0;
		position: absolute;
		top: 37%;
		right: 39.5%;
	}
	.character-content li:nth-child(7){
		width: 18%;
		position: absolute;
		top: 38%;
		right: 13%;
	}
	.character-content li:nth-child(8){
		width: 18.5%;
		position: absolute;
		top: 76%;
		left: 5%;
	}
	.character-content li:nth-child(9){
		position: absolute;
		top: 76%;
		left: 27.5%;
		width: 21%;
	}
	.character-content li:nth-child(10){
		position: absolute;
		top: 77%;
		right: 27%;
		width: 20%;
		margin-top: 0;
	}
	.character-content li:nth-child(11){
		position: absolute;
		top: 76%;
		right: 2%;
		width: 23%;
	}
	/* .character-content li:nth-child(12){
		position: absolute;
		top: 0.5%;
		right: 4%;
		width: 23.5%;
	}	 */
	
	.modal__content{
		position: absolute;
		top: 22%;
		left: 0;
		transform: translate(0, -50%);
		width: 100%;
		padding: 3vh 0 0 0;
		display: block;
		background: #fff;
	}
	.modal__content .work{
		position: absolute;
		top: 490%;
    	left: 32%;
		font-size: calc(0.75rem + ((1vw - 3.75px) * 3.2));
		margin: 0;
		padding-bottom: 0;
	}
	.modal__content .character-img{
		position: absolute;
		top: 50%;
		left: 6%;
		width: 29%;
	}
	.close-btn {
		position: absolute;
		top: 700%;
		bottom: auto;
		left: 32%;
		right: auto;
		width: 5.334%;
	}
	
	
	#modal02 .modal__content,
	#modal03 .modal__content,
	#modal04 .modal__content,
	#modal05 .modal__content,
	#modal06 .modal__content,
	#modal07 .modal__content,
	#modal08 .modal__content,
	#modal09 .modal__content,
	#modal10 .modal__content,
	#modal11 .modal__content,
	#modal12 .modal__content{
		position: absolute;
		top: 22%;
		left: 0;
		transform: translate(0, -50%);
		width: 100%;
		padding: 3vh 0 0 0;
	}
	#modal05 .modal__content,
	#modal06 .modal__content,
	#modal07 .modal__content{
		top: 50%;
	}
	#modal08 .modal__content,
	#modal09 .modal__content,
	#modal10 .modal__content,
	#modal11 .modal__content{
		top: 72%;
	}

	#modal02 .modal__content .character-img{
		position: absolute;
		top: 50%;
		left: 16%;
		width: 26.8%;
	}
	#modal02 .modal__content .work{
		position: absolute;
		top: 490%;
    	left: 40%;
	}
	#modal02 .close-btn {
		left: 11%;
	}

	#modal03 .modal__content .character-img{
		position: absolute;
		top: 120%;
		left: 58%;
		width: 27.5%;
	}
	#modal03 .modal__content .work{
		position: absolute;
		top: 490%;
    	left: 6%;
	}
	#modal03 .close-btn {
		top: 700%;
		left: 83%;
	}
	
	#modal04 .modal__content .character-img{
		position: absolute;
		top: 135%;
		left: 60%;
		width: 32%;
	}
	#modal04 .modal__content .work{
		position: absolute;
		top: 490%;
    	left: 8%;
		padding: 0;
	}
	#modal04 .close-btn {
		top: 720%;
    	left: 60%;
	}

	#modal05 .modal__content .character-img{
		position: absolute;
		top: 50%;
		left: 5%;
		transform: translateY(-50%);
		width: 30%;
	}
	#modal05 .modal__content .work{
		position: absolute;
		top: 245%;
    	left: 31%;
		padding: 0;
		transform: translateY(-50%);
	}
	#modal05 .close-btn {
		top: 420%;
    	left: 27%;
	}	
	
	#modal06 .modal__content .character-img{
		position: absolute;
		top: 0%;
		left: 62%;
		transform: translateY(-50%);
		width: 24%;
	}
	#modal06 .modal__content .work{
		position: absolute;
		top: 138%;
		left: 6%;
		padding: 0;
		transform: translateY(-50%);
	}	
	#modal06 .close-btn {
		top: 345%;
    	left: 59%;
	}	
	
	#modal07 .modal__content .character-img{
		position: absolute;
		top: 5%;
		left: 65%;
		transform: translateY(-50%);
		width: 26%;
	}
	#modal07 .modal__content .work{
		position: absolute;
		top: 215%;
		left: 12%;
		padding: 0;
		transform: translateY(-50%);
	}
	#modal07 .close-btn {
		top: 370%;
		left: 63%;
	}

	#modal08 .modal__content .character-img{
		position: absolute;
		top: -50%;
		left: 8%;
		transform: translateY(-50%);
		width: 26%;
	}
	#modal08 .modal__content .work{
		position: absolute;
		top: 56%;
		left: 32%;
		padding: 0;
		transform: translateY(-50%);
	}	
	#modal08 .close-btn {
		top: 175%;
    	left: 7%;
	}
	
	#modal09 .modal__content .character-img{
		position: absolute;
		top: 80%;
		left: 11%;
		transform: translateY(-100%);
		width: 28%;
	}
	#modal09 .modal__content .work{
		position: absolute;
		top: 0%;
		left: 34%;
		padding: 0;
		transform: translateY(-100%);
	}
	#modal09 .close-btn {
		top: 100%;
		left: 35%;
	}	

	#modal10 .modal__content .character-img{
		position: absolute;
		top: 50%;
		left: 58%;
		transform: translateY(-100%);
		width: 30%;
	}
	#modal10 .modal__content .work{
		position: absolute;
		top: -25%;
		left: 11%;
		padding: 0;
		transform: translateY(-100%);
	}	
	#modal10 .close-btn {
		top: 60%;
		left: 56%;
	}	
	
	#modal11 .modal__content .character-img{
		position: absolute;
		top: 35%;
		left: 60%;
		transform: translateY(-100%);
		width: 34%;
	}
	#modal11 .modal__content .work{
		position: absolute;
		top: -20%;
		left: 16%;
		padding: 0;
		transform: translateY(-100%);
	}	
	#modal11 .close-btn {
		top: 79%;
		left: 88%;
	}	
	
	#modal12 .modal__content .character-img{
		position: absolute;
		top: -120%;
		left: 66%;
		transform: translateY(-100%);
		width: 31%;
	}
	#modal12 .modal__content .work{
		position: absolute;
		top: -350%;
		left: 17%;
		padding: 0;
		transform: translateY(-100%);
	}	
	#modal12 .close-btn {
		top: -80%;
    	left: 87%;
	}	
	
}

@media (min-width: 700px) and (max-width: 768px) {
	
	.modal__content{
		position: absolute;
		top: 50%;
		left: 0;
		transform: translate(0, -50%);
		width: 100%;
		padding: 6.5% 0 0 0;
		display: block;
		background: #fff;
	}
	#modal02 .modal__content, 
	#modal03 .modal__content, 
	#modal04 .modal__content, 
	#modal05 .modal__content, 
	#modal06 .modal__content, 
	#modal07 .modal__content, 
	#modal08 .modal__content, 
	#modal09 .modal__content, 
	#modal10 .modal__content, 
	#modal11 .modal__content, 
	#modal12 .modal__content {
		position: absolute;
		top: 50%;
		left: 0;
		transform: translate(0, -50%);
		width: 100%;
		padding: 6.5% 0 0 0;
	}
	.page-title {
		z-index: 0;
	}
	
	#modal09 .modal__content .character-img {
		top: 0%;
	}
	#modal09 .close-btn {
		top: -10%;
		left: 29%;
	}
	#modal09 .modal__content .work {
		top: -200%;
	}
	
	#modal10 .modal__content .character-img {
		top: 200%;
	}
	#modal10 .close-btn {
		top: 230%;
		left: 17%;
	}
	#modal10 .modal__content .work {
		top: -150%;
	}
	
	#modal11 .modal__content .character-img {
		top: 100%;
	}
	#modal11 .close-btn {
		top: 100%;
		left: 75%;
	}
	#modal11 .modal__content .work {
		top: -150%;
	}
	
	#modal12 .modal__content .character-img {
		top: 50%;
	}
	#modal12 .close-btn {
		top: 80%;
		left: 87%;
	}
	#modal12 .modal__content .work {
		top: -150%;
	}
}


@media (max-width: 360px) {
	
	.close-btn {
		top: 750%;
	}
	#modal03 .modal__content .work {
		left: 5%;
	}
	#modal03 .close-btn {
		top: 720%;
	}
	#modal04 .modal__content .work {
		left: 8%;
	}
	#modal04 .close-btn {
		top: 720%;
	}

	#modal05 .close-btn {
		top: 280%;
	}
	#modal06 .modal__content .work {
		left: 3%;
	}
	#modal06 .close-btn {
		top: 280%;
	}	
	#modal07 .close-btn {
		top: 370%;
	}	
	#modal08 .close-btn {
		top: 280%;
	}	

	#modal11 .modal__content .work {
		left: 5%;
	}
	#modal12 .modal__content .work {
		left: 14%;
	}	
	
}